@charset "UTF-8";
/* CSS Document */

/* New */
.writeup img {
  max-width: 100%;
}

sup,
sub {
  vertical-align: baseline;
  position: relative;
  top: -0.4em;
}

sub {
  top: 0.4em;
}

.detail-page {
  margin-top: 65px;
}

.detail-page .fullwidth table tr td p,
.detail-page .fullwidth table tr td {
  line-height: 120%;
  margin: 0 0 15px 0;
}

.detail-page .fullwidth h1 {
  color: #49c0d3;
  margin: 0;
  font-size: 20px;
  text-transform: uppercase;
}

.detail-page .fullwidth table {
  border-collapse: collapse;
}

.detail-page .writeup table td,
.detail-page .writeup table th {
  border: 1px solid #999;
  border-color: #999999;
  padding: 10px;
}

.detail-page .fullwidth hr {
  border: 0;
  height: 0;
  border-top: 1px dashed #ccc;
}

.standard-table {
  border-collapse: collapse;
}

.standard-table td {
  border: 1px solid #999;
  padding: 10px;
}

.normal {
  padding-left: 15px;
}

.normal li {
  margin-bottom: 10px;
}

#SearchForm .borderless {
  border-color: -moz-use-text-color -moz-use-text-color #ccc;
  border-style: none none solid;
  border-width: 0 0 1px;
  color: #666;
  float: left;
  font-size: 15px;
  margin-right: 5px;
  margin-top: -3px;
  padding: 8px 0 3px;
  width: 88.667%;
}

img {
  border: 0;
}

.one li .thumb,
.four li .thumb,
.five li .thumb {
  border: 1px solid #eee;
}

.loadmore-btn {
  background-color: #49c0d3;
  padding: 8px 15px 8px;
  color: #fff;
  font-size: 15px;
  text-align: center;
  display: block;
  text-transform: uppercase;
}

.loadmore-btn:hover {
  cursor: pointer;
  opacity: 0.85;
}

/* End New */

body {
  font-family: "Ubuntu", sans-serif;
  margin: 1% 1% 2% 1%;
  font-size: 14px;
  color: #333;
}

strong {
  font-weight: 500;
}

::-webkit-input-placeholder {
  color: #aaa;
}

:-moz-placeholder {
  color: #aaa;
  opacity: 1;
}

::-moz-placeholder {
  color: #aaa;
  opacity: 1;
}

:-ms-input-placeholder {
  color: #aaa;
}

a {
  color: #39c0d6;
}

p {
  /* font-size:15px; */
  line-height: 1.4em;
}

.clear {
  clear: both;
}

header,
main,
footer {
  max-width: 1380px;
  min-width: 1380px;
  display: block;
}

header {
  margin: 24px auto 0 auto;
  width: 100%;
}

header .logo {
  width: 18.84058%;
  margin-right: 10%;
  float: left;
}

header .logo img {
  max-width: 100%;
}

header .subnav-bar {
  width: 100%;
  background-image: url(../../../images/bar.png);
  background-repeat: no-repeat;
  height: 30px;
  margin: 20px 0 0 0;
  position: relative;
  z-index: -1;
}

header .subnav-bar.contact {
  padding-top: 0;
  height: 8px;
}

header .subnav-bar.home {
  padding-top: 0;
  height: 8px;
}

header .subnav-bar ul {
  padding: 0;
  display: flex;
  right: 0;
  left: 0;
  width: 100%;
  position: absolute;
  justify-content: space-between;
  margin: 15px 0 0 0;
}

/*header .subnav-bar.happenings ul{
	margin-top:0;
}*/

header .subnav-bar select,
header .subnav-bar .alphabetselector {
  position: absolute;
  top: 110px;
  width: 100%;
}

header .subnav-bar .alphabetselector {
  flex-wrap: wrap;
}

header .subnav-bar ul li {
  list-style-type: none;
  width: 32%;
  text-align: center;
}

header .subnav-bar ul li a:hover {
  background-color: #888888;
}

header .subnav-bar ul li a.active {
  background-color: #4fc0d2;
}

header .subnav-bar ul li a {
  color: #fff;
  height: 30px;
  padding: 7px 12px 12px;
  text-decoration: none;
  box-sizing: border-box;
  background-color: red;
  display: block;
  background-color: #999999;
  color: #fff;
  cursor: pointer;
}

header .subnav-bar.happenings ul {
  width: 95%;
  /*overflow-x:auto;*/
  position: relative;
}

header .subnav-bar.happenings ul li {
  width: auto;
  margin-right: 10px;
}

header .subnav-bar.happenings ul li a {
  white-space: nowrap;
}

header .subnav-bar .title {
  font-size: 20px;
  color: #4fc0d2;
  font-weight: 500;
  padding-bottom: 2px;
  text-transform: uppercase;
  border-bottom: 3px solid #4fc0d2;
  display: inline-block;
}

.scrollable-menu {
  display: flex;
}

.scrollable-menu .indicator {
  text-align: right;
  width: 5%;
  font-size: 21px;
  color: #666;
  padding-top: 15px;
}

/*header .subnav-bar ul li a{
	display:block;
	background-color:#999999;
	height:25px;
	padding:5px 15px 0 15px;
	color:#fff;
	text-decoration:none;
	border-right:5px solid #fff;
}

header .subnav-bar ul li a:hover, header .subnav-bar ul li .active{
	background-color:#49C0D3;
}*/

.subnavbar-home {
  z-index: 2;
  position: relative;
}

.line-title-home {
  height: 28px !important;
}

nav {
  width: 100%;
  font-size: 16px;
}

nav ul {
  margin: 28px 0 0 0;
  padding: 0;
}

nav ul li {
  margin-right: 5.498981%;
  float: left;
  list-style-type: none;
}

nav ul li:nth-last-child(1) {
  margin: 0;
}

nav ul li a {
  text-decoration: none;
  display: block;
  /*border:1px solid #fff;*/
  padding: 7px 16px;
  color: #666666;
}

nav .active,
nav ul li a:hover {
  border: 1px solid #39c0d6;
  color: #39c0d6;
}

main {
  margin: 20px auto 0 auto;
}

.homebanner img {
  width: 100%;
}

.homebanner {
  overflow: hidden;
  height: 560px;
  position: relative;
  top: -50px;
  z-index: 1;
  margin-bottom: 10px;
}

.homebanner .widgets {
  width: 18.115942%;
  float: right;
  position: relative;
  top: -263px;
  z-index: 1;
  right: 10px;
}

.homebanner .widgets .item {
  background-image: url(../../../images/mailing-list-icon.gif);
  background-repeat: no-repeat;
  background-color: #fff;
  display: block;
  height: 100px;
  padding: 25px;
  font-size: 14px;
  background-size: 61px 66px;
  background-repeat: no-repeat;
}

.homebanner .widgets .item .social {
  margin: 10px 0 0 20px;
}

.homebanner .widgets .item .social a {
  color: #666;
  text-decoration: none;
  display: block;
  float: left;
  padding-left: 12px;
  background-position: 0px 2px;
}

.homebanner .widgets .item .social a:hover {
  color: #39c0d6;
}

.homebanner .widgets .item .social .fb {
  background-image: url(../../../images/mailing-list-fb.png);
  background-repeat: no-repeat;
  background-position: 0px 3px;
  margin-right: 12px;
}

.homebanner .widgets .item .social .ig {
  background-image: url(../../../images/mailing-list-ig.png);
  background-repeat: no-repeat;
  background-position: 0px 5px;
  padding-left: 16px;
}

.homebanner .widgets .item h1 {
  margin: 0;
  font-weight: normal;
  font-size: 17px;
  color: #333;
  text-transform: uppercase;
  border-bottom: 1px solid #ccc;
  padding: 0 0 10px 0;
  margin: 0 0 10px 0;
}

.arrows {
  width: 100%;
  position: relative;
  top: -330px;
  z-index: 9999;
}

.arrows .left {
  width: 3.623188%;
  height: 100px;
  display: block;
  background-image: url(../../../images/slider-arrow-left.png);
  float: left;
  z-index: 999;
  text-indent: -999px;
}

.arrows .right {
  width: 3.623188%;
  height: 100px;
  display: block;
  background-image: url(../../../images/slider-arrow-right.png);
  float: right;
  z-index: 999;
  text-indent: 999px;
}

.arrows .left:hover,
.arrows .right:hover {
  opacity: 0.8;
  cursor: pointer;
}

.boxlink {
  padding: 10px 15px 11px 15px;
  background-color: #49c0d3;
  display: block;
  color: #fff !important;
  text-decoration: none;
  text-align: center;
  width: auto;
  float: left;
  font-size: 15px;
}

.boxlink:hover {
  opacity: 0.8;
}

.purple {
  background-color: #d8008c;
}

.homebanner .widgets .item .boxlink {
  width: 140px;
  margin: 0 auto;
  float: none;
}

.line-title {
  border-bottom: 3px solid #49c0d3;
  margin-bottom: 20px;
  height: 33px;
  display: none;
}

.line-title-home {
  display: block;
}

.line-title-home:first-of-type {
  padding-top: 0;
}

.line-title .more {
  float: right;
  font-weight: 500;
  text-decoration: none;
  padding-top: 4px;
  font-size: 16px;
}

.line-title h1 {
  font-weight: 300;
  font-size: 14px;
  float: left;
  margin: 4px 0 0 0;
  white-space: nowrap;
}

.line-title .other {
  font-size: 15px;
  font-weight: 300;
  padding-top: 5px;
}

.line-title .search {
  float: right;
  width: 23%;
}

.line-title .search .borderless {
  border: 0;
  width: 90.666666%;
  font-size: 15px;
  float: left;
  padding: 4px 0 0 0;
  color: #666;
}

.line-title .search .store-search-btn {
  width: 9.333333%;
  height: 28px;
  display: block;
  background-image: url(../../../images/store-search-btn.jpg);
  float: left;
}

.line-title .search .store-search-btn:hover {
  background-position: 0 28px;
}

.four {
  width: 79.710144%;
  margin-right: 1.449275%;
  order: 1;
}

.one {
  width: 18.840579%;
  order: 3;
}

.five {
  width: 100%;
  order: 2;
}

.purplesub {
  color: #721970;
  margin-top: 5px;
  font-size: 15px;
  letter-spacing: -0.5px;
}

.home-boxes-wrap {
  margin-top: -20px;
  padding-bottom: 10px;
  display: flex;
  flex-wrap: wrap;
}

.home-boxes-wrap .layout li {
  font-weight: 500;
  font-size: 17px;
  line-height: 110%;
}

.home-boxes-wrap .layout img {
  margin: 0 0 10px 0;
}

.layout .fixheight {
  /*height:110px;*/
}

.layout {
  padding: 0;
  margin: 0;
}

.layout li {
  list-style-type: none;
  display: inline-block;
  vertical-align: top;
}

.layout li:nth-last-child(2) {
  /*margin-right:0!important;*/
}

.one .layout li {
  width: 100%;
}

.four .layout li {
  margin-right: 1.52%;
  width: 23.636364%;
}

.five .layout li {
  margin-right: 1.216%;
  width: 18.840579%;
  margin-bottom: 30px;
}

.five .layout li:nth-child(5n) {
  margin-right: 0;
}

.customerservice img {
  border: 1px solid #ccc;
  width: 258px;
}

footer {
  max-width: 1380px;
  margin: 0 auto;
  border-top: 3px solid #eeeeee;
  padding: 30px 0 0 0;
  margin-top: 30px;
  color: #666;
}

footer .columns .col {
  float: left;
}

.footer-search {
  border: 1px solid #49c0d3;
  width: 148px;
  height: 16px;
  padding: 5px;
  float: left;
}

.search-btn {
  width: 28px;
  height: 28px;
  display: block;
  background-image: url(../../../images/search-btn.jpg);
  float: left;
}

.search-btn:hover {
  background-position: 0 28px;
}

footer .columns .stores {
  width: 13.695652%;
  margin: 0 4.637681% 0 0;
}

footer .columns .happenings {
  width: 7.826086%;
  margin-right: 7.536231%;
}

footer .columns .privileges {
  width: 10.144927%;
  margin-right: 6.811594%;
}

footer .columns .about {
  width: 6.304347%;
  margin-right: 10.362318%;
}

footer .columns .stayintouch {
  width: 12.4%;
  margin-right: 4.710144%;
}

footer .columns .contact {
  width: 11.73913%;
}

footer .columns .contact a {
  color: #4dbfd2 !important;
  font-weight: 500;
  display: block;
  margin-top: 3px;
}

footer .columns .contact a:hover {
  text-decoration: underline;
}

footer .columns .stayintouch .boxlink {
  margin-top: 10px;
}

footer .columns .col .instructions {
  color: #666666;
}

footer .columns .col h1 {
  font-size: 15px;
  font-weight: 500;
  margin: 0 0 10px 0;
  color: #333;
}

footer .columns .col .instructions {
  margin: 0 0 10px 0;
}

footer .columns .col a {
  display: block;
  text-decoration: none;
  color: #666;
  margin-bottom: 3px;
}

footer .stayintouch .fb {
  background-image: url(../../../images/mailing-list-fb.png);
  background-repeat: no-repeat;
  background-position: 0px 3px;
  margin-right: 12px;
  padding: 0 0 0 12px;
}

footer .stayintouch .ig {
  background-image: url(../../../images/mailing-list-ig.png);
  background-repeat: no-repeat;
  background-position: 0px 5px;
  margin-right: 12px;
  padding: 0 0 0 16px;
}

.copyright {
  font-size: 12px;
  color: #666666;
  text-align: center;
  padding: 10px 0 15px 0;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
  margin-top: 30px;
}

.copyright a {
  color: #666666;
  text-decoration: none;
}

.copyright a:hover,
footer .columns a:hover {
  color: #4fc0d2;
}

.category-block a {
  display: block;
  float: left;
  padding: 3px 8px 5px 8px;
  text-decoration: none;
  color: #333;
}

.category-block a:hover {
  color: #4fc0d2;
}

.category-block .active {
  background-color: #4fc0d2;
  color: #fff;
}

.category-block a:nth-last-child(2) {
  border-right: 0;
}

.category-block .line {
  margin: 0 3px 0 3px;
  float: left;
  background-image: url(../../../images/horizontal-line.jpg);
  width: 1px;
  background-postion: 2px 0;
  height: 21px;
  background-position: 0 6px;
  margin-top: 3px;
}

.store-listing {
  margin-top: 110px;
}

.store-listing .item img {
  border: 1px solid #eeeeee;
}

.store-listing .item {
  font-size: 12px;
  display: inline-block;
  margin-right: 2.201%;
  height: 180px;
}

.store-listing .item:nth-child(6n) {
  margin-right: 0;
}

.store-listing .store-name {
  margin-top: 8px;
}

.line-title .detail-nav {
  float: right;
}

.line-title .detail-nav .prev {
  display: none;
  width: 28px;
  height: 28px;
  background-image: url(../../../images/btn-prev.jpg);
  float: left;
  text-indent: -9999px;
  margin: 0 10px 0 0;
}

.line-title .detail-nav .next {
  display: none;
  width: 28px;
  height: 28px;
  background-image: url(../../../images/btn-next.jpg);
  float: left;
  text-indent: -9999px;
  margin: 0 10px 0 0;
}

.line-title .detail-nav .prev:hover,
.line-title .detail-nav .next:hover {
  background-position: 0 28px;
}

.line-title .detail-nav .back {
  padding: 5px 15px;
  background-color: #777777;
  color: #fff;
  text-decoration: none;
  float: left;
  font-size: 15px;
}

.line-title .detail-nav .back:hover {
  background-color: #4fc0d2;
}

.detail-page.contact {
  margin-top: 0;
}

.detail-page .big-image {
  border: 1px solid #ccc;
  width: 39%;
  margin: 0 1.449275% 0 0%;
  float: left;
}

.detail-page .big-image img {
  width: 538px;
  display: block;
}

.detail-page .text {
  float: left;
}

.detail-page .text .title {
  font-size: 22px;
  margin: 0;
  font-weight: 500;
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 10px;
}

.detail-page .text h2 {
  color: #666666;
  font-size: 15px;
  margin: 0 0 3px 0;
  font-weight: 500;
}

.sub-detail,
.sub-detail a {
  color: #721970;
  text-decoration: none;
}

.sub-detail {
  margin: 0 0 20px 0;
}

.writeup {
  margin: 0 0 20px 0;
}

.writeup h3 {
  font-size: 17px;
  margin: 0;
  font-weight: 500;
}

.writeup ul {
  padding: 0 0 0 15px;
  margin: 10px 0 15px 0;
}

.writeup .tnc {
  font-size: 12px;
  color: #666666;
  padding-top: 5px;
}

.phone {
  background-image: url(../../../images/icon-phone.jpg);
  background-repeat: no-repeat;
  width: 22px;
  height: 22px;
  float: left;
  width: auto;
  margin-right: 3.888889%;
  padding: 3px 0 0 27px;
}

.website {
  background-image: url(../../../images/icon-website.jpg);
  background-repeat: no-repeat;
  width: 22px;
  height: 22px;
  padding: 3px 0 0 27px;
  float: left;
  width: 15.74074%;
}

.tags {
  float: right;
  color: #721970;
  height: 22px;
  padding: 3px 0 0 0;
}

.tags img {
  vertical-align: middle;
  margin-top: -3px;
}

.promos {
  margin-top: 65px;
}

.promos h1 {
  font-size: 22px;
  margin: 0 0 10px 0;
  font-weight: 500;
}

.promos h2 {
  font-size: 17px;
  font-weight: 500;
  margin: 10px 0 0px 0;
  text-transform: uppercase;
  line-height: 100%;
}

.promos .date {
  color: #721970;
  margin: 10px 0 10px 0;
  font-weight: bold;
}

.promos .info {
  margin-bottom: 10px;
  font-size: 13px;
}

.detail-page .fiveforty {
  width: 39.130434%;
}

.detail-page .fullwidth {
  width: 59.4%;
}

.detail-page .text.fullwidth .title {
  display: block;
  margin-top: 10px;
}

.detail-page .fullwidth .writeup {
  width: 85.365853%;
}

.detail-page .title .sub {
  font-size: 17px;
  color: #721970;
  font-weight: 500;
}

.line-title.show {
  display: block;
}

.activities-wrapper,
.announcements {
  margin-top: 65px;
}

.activities .item .savecal {
  margin-top: 10px;
}

.activities h1 {
  font-size: 22px;
  font-weight: 500;
}

.activities .item {
  display: inline-block;
  width: 18.840579%;
  margin-right: 1.216%;
  margin-bottom: 20px;
}

.activities .item:nth-child(6n) {
  margin-right: 0;
}

.activities .item .date {
  width: 26.538461%;
  height: 54px;
  padding: 15px 0 0 0;
  text-align: center;
  border: 3px solid #9eddda;
  color: #721970;
  float: left;
}

.activities .item .info {
  width: 63.461538%;
  background-color: #eeeeee;
  float: left;
  height: 55px;
  padding: 10px;
  font-weight: 500;
  color: #666666;
}

.activities .item .info .location {
  color: #853180;
}

.activities .item .date .till {
  font-size: 20px;
  margin-bottom: -3px;
}

.announcements .item {
  width: 59.420289%;
  margin-bottom: 30px;
}

.announcements .item .date {
  color: #721970;
  font-weight: 300;
  font-size: 15px;
}

.announcements .item .title {
  border-bottom: 1px solid #ccc;
  padding-bottom: 8px;
  font-size: 22px;
  margin: 0 0 8px 0;
}

.announcements .item .info {
  margin-bottom: 10px;
}

.readmore {
  text-decoration: none;
  padding-top: 10px;
  font-weight: 500;
  display: block;
}

.readmore:hover {
  text-decoration: underline;
}

.contact-form {
  width: 39.1304347%;
  margin: 0 1.449275% 0 0%;
  float: left;
  padding-top: 5px;
}

.contact-form .left {
  float: left;
  width: 26.666666%;
  margin-bottom: 15px;
  padding-top: 5px;
}

.contact-form .right {
  float: left;
  width: 55.555556%;
  margin-bottom: 15px;
}

.contact-form .text-field,
.contact-form .text-area {
  padding: 5px;
  border: 1px solid #ccc;
  width: 96%;
  font-size: 13px;
  font-family: "Ubuntu", sans-serif;
  color: #666;
}

.contact-form .dropdown {
  width: 100%;
  font-family: "Ubuntu", sans-serif;
  color: #666;
  cursor: pointer;
  margin-top: 5px;
}

.googlemap {
  width: 39.1304347%;
  margin: 0 1.449275% 0 0%;
  float: left;
}

.directions {
  width: 50%;
}

.directions .left {
  width: 25.819672%;
}

.directions .right {
  width: 73.770491%;
}

.mailingform {
  width: 63.714285%;
  float: none;
  margin: 0;
  padding-top: 0;
}

.mailingform .left {
  width: 28%;
}

.mailingform .right {
  width: 72%;
}

.mailingform .pdpa .left {
  width: 5.484304%;
}

.mailingform .pdpa .right {
  width: 94.515695%;
  color: #666666;
  padding-top: 5px;
  font-size: 13px;
}

.note {
  font-size: 12px;
  color: #666666;
  font-weight: 300;
}

.purple-txt {
  color: #721970;
}

.tnc-pp {
  width: 157.1428571% !important;
}

/*Retailer Portal */
.empty_message {
  color: #000000;
}

.MsgBox {
  margin-top: 10px;
  font-size: 18px;
  font-weight: bold;
  color: #721970;
}

.White {
  color: #ffffff;
}

.notification_bubble {
  background-color: #ff0000;
  display: block;
  width: 22px;
  height: 20px;
  color: #ffffff;
  text-align: center;
  float: right;
  margin-left: 0px;
  margin-right: -17px;
  border-radius: 11px;
  vertical-align: middle;
  margin-top: -12px;
  padding-top: 2px;
}

.cookiebar {
  width: 100%;
  position: fixed;
  right: 0;
  bottom: -1px;
  padding: 15px;
  font-size: 16px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: rgba(57, 192, 214, 0.8);
  /*box-shadow:3px -5px 5px rgba(0,0,0,0.2);*/
  transition: 0.5s;
  flex-wrap: wrap;
  box-sizing: border-box;
  color: #fff;
  z-index: 1;
}

.cookiebar.closed {
  bottom: -150px;
}

.cookiebar .text {
  font-weight: 700;
  margin-bottom: 15px;
  width: 100%;
  text-align: center;
}

.cookiebar a {
  text-decoration: underline;
  white-space: nowrap;
  width: 100%;
  text-align: center;
}

.cookiebar .blockbtn {
  background-color: #231f20;
  color: #fff;
  border-radius: 0;
  padding: 10px 0;
  text-decoration: none;
}

/*revamp*/
header .top-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.locationhours {
  display: none;
  color: #7d2879;
  font-size: 15px;
}

.locationhours .block {
  margin-right: 30px;
  padding-left: 30px;
  background-repeat: no-repeat;
  background-size: 20px;
}

.locationhours .time {
  background-image: url("../img/icons/icon-clock.svg");
}

.locationhours .address {
  background-image: url("../img/icons/icon-marker.svg");
}

.locationhours a {
  display: block;
  margin-top: 5px;
}

.locationhours.mobile {
  display: block;
  margin-bottom: 15px;
  font-size: 14px;
}

.locationhours.mobile .block {
  background-size: 12px;
  padding-left: 20px;
  margin-bottom: 5px;
}

.locationhours.mobile .time {
  background-position: 0px 2px;
  background-size: 14px;
}

.searchbar {
  display: none;
  border: 1px solid #39c0d6;
  padding: 10px;
}

.searchbar input {
  border: 0;
  outline: none;
  color: #333;
}

.searchbar img {
  height: 20px;
}

.searchbar button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 0;
  background: transparent;
  cursor: pointer;
}

.searchbar button:hover {
  opacity: 0.8;
}

nav .active,
nav ul li a:hover {
  border: 0;
}

nav ul li a {
  padding: 0;
}

nav ul {
  margin-top: 25px;
  font-size: 18px;
  font-weight: 500;
}

.searchicon img {
  height: 30px;
}

header .logo {
  width: 45%;
  margin-right: 0;
  float: none;
  bottom: 1px solid #fff;
}

.overlay {
  background-color: #39c0d6;
  position: fixed;
  height: 100vh;
  width: 100%;
  top: 0;
  left: 0;
  color: #fff;
  text-align: center;
  padding: 15px;
  box-sizing: border-box;
  font-size: 15px;
  z-index: 10;
}

.overlay .block {
  margin-bottom: 25px;
}

.overlay .hours-address {
  margin-bottom: 20px;
}

.overlay .hours-address div {
  margin-bottom: 15px;
  background-repeat: no-repeat;
  display: inline-block;
  padding-left: 20px;
}

.overlay .hours-address .hours {
  background-image: url(../img/icons/icon-clock-white.svg);
  padding-left: 22px;
}

.overlay .hours-address .address {
  background-image: url(../img/icons/icon-marker-white.svg);
}

.overlay .title {
  font-weight: 600;
  font-size: 20px;
  margin-bottom: 15px;
}

.overlay ul {
  padding: 0;
  margin: 0;
}

.overlay ul li {
  list-style-type: none;
  margin-bottom: 10px;
}

.overlay a {
  color: #fff;
  text-decoration: none;
}

.overlay .closebtn {
  position: absolute;
  right: 2.5vh;
  top: 2.5vh;
  width: 2.5vh;
}

.overlay .closebtn img {
  max-width: 100%;
}

.overlay .logo {
  height: 6.2vh;
  margin-top: 1vh;
  padding-bottom: 20px;
  border-bottom: 1px solid #fff;
  width: 100%;
}

.overlay .logo img {
  max-height: 100%;
}

.overlay .searchbar {
  display: flex;
  border: 1px solid #fff;
  border-radius: 10px;
}

.overlay.sidemenu {
  right: -100vw;
  left: auto;
  transition: 0.2s;
}

.overlay.search {
  left: -100vw;
  right: auto;
  transition: 0.2s;
}

.overlay.searchwrap {
  width: 85%;
  margin: 0 auto;
}

.overlay.search.active {
  left: 0;
  right: 0;
  transition: 0.2s;
}

.overlay.sidemenu.active {
  right: 0;
  left: auto;
  transition: 0.2s;
}

.overlay.search .searchwrap {
  margin: 0 auto;
}

.overlay.search .searchbar {
  margin-bottom: 15px;
}

.overlay.search .searchbar input {
  width: 100%;
  background: transparent;
  color: #fff;
  font-family: "Ubuntu", sans-serif;
  font-size: 16px;
}

.overlay.search .searchbar input::placeholder {
  color: #fff;
  opacity: 1;
}

.megamenu {
  background-color: #fff;
  padding: 15px;
  box-shadow: 1px 1px 5px #999;
  font-size: 15px;
}

#navbar .megamenu a {
  text-transform: none;
  margin-bottom: 5px;
  color: #666;
}

#navbar .megamenu a:hover {
  opacity: 0.8;
}

#navbar .megamenu .threecol {
  display: flex;
  flex-wrap: wrap;
}

#navbar .megamenu .blueheader {
  /*width:100%;*/
  margin-bottom: 10px;
  margin-top: 5px;
  font-size: 16px;
}

#navbar .megamenu .blueheader a {
  color: #39c0d6;
}

#navbar .megamenu .bluelink {
  color: #39c0d6;
  font-size: 16px;
  font-weight: 500;
}

.megamenu .threecol .column {
  /*width:33%;*/
  margin-right: 20px;
  font-weight: normal;
}

.megamenu .threecol .column:last-of-type {
  margin-right: 0;
}

.megamenu-wrap {
  display: none;
  position: absolute;
}

.storetrigger:hover .megamenu-wrap {
  display: block;
}

.whatsontrigger:hover .megamenu-wrap.whatson {
  display: block;
}

.infotrigger:hover .megamenu-wrap.info {
  display: block;
}

.privilegestrigger:hover .megamenu-wrap.privileges {
  display: block;
}

.megamenu-wrap .uparrow {
  margin-left: 15px;
}

footer.desktop {
  display: none;
}

footer.mobile {
  background-color: #49c0d3;
  width: calc(100% + 0px);
  text-align: center;
  margin: 0 -20px -40px -20px;
  padding: 20px 20px;
}

footer.mobile .logo img {
  height: 45px;
}

footer.mobile .social-icons {
  display: flex;
  justify-content: center;
}

footer.mobile .social-icons a {
  color: #fff;
  text-decoration: none;
  display: flex;
  align-items: center;
  margin: 0 10px;
}

footer.mobile .social-icons img {
  height: 23px;
  margin-right: 10px;
  display: block;
}

footer.mobile .social-icons {
  margin-top: 20px;
  font-size: 16px;
}

footer.mobile .copyright {
  font-size: 13px;
  color: #fff;
  border-top: none;
  padding-top: 0;
  margin-top: 20px;
}

footer.mobile .menu {
  margin-top: 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  font-weight: 700;
}

footer.mobile a {
  color: #fff;
  text-decoration: none;
  font-size: 18px;
  margin: 0 5px 5px 5px;
}

footer.mobile .menu a {
  margin: 0 10px 5px 10px;
}

.select-css {
  display: block;
  font-size: 13px;
  font-family: "Ubuntu", sans-serif;
  font-weight: 400;
  color: #444;
  line-height: 1.3;
  padding: 7px;
  width: 100%;
  max-width: 100%;
  box-sizing: border-box;
  margin: 0;
  border: 1px solid #aaa;
  box-shadow: 0 1px 0 1px rgba(0, 0, 0, 0.04);
  border-radius: 0.5em;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-color: #fff;
  background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E"),
    linear-gradient(to bottom, #ffffff 0%, #e5e5e5 100%);
  background-repeat: no-repeat, repeat;
  background-position: right 0.7em top 50%, 0 0;
  background-size: 0.65em auto, 100%;
}

.select-css::-ms-expand {
  display: none;
}

.select-css:hover {
  border-color: #888;
}

.select-css:focus {
  border-color: #aaa;
  box-shadow: 0 0 1px 3px rgba(59, 153, 252, 0.7);
  box-shadow: 0 0 0 3px -moz-mac-focusring;
  color: #222;
  outline: none;
}

.select-css option {
  font-weight: normal;
}

.savecal,
.share {
  color: #721970;
  font-weight: bold;
  background-image: url("../../../images/calendar.svg");
  background-size: 14px;
  background-repeat: no-repeat;
  padding-left: 20px;
  display: inline-block;
  text-decoration: none;
  font-size: 14px;
  font-weight: 400;
}

.share {
  background-image: url("../../../images/icon-share.svg");
}

.share-cal {
  margin-top: 15px;
}

.share-cal a {
  display: block;
}

.share-cal .savecal {
  margin-bottom: 10px;
}

.contact-form .upload {
  background-color: #eee;
  padding: 10px;
  box-sizing: border-box;
}

.upload input {
  margin-top: 10px;
}

.results {
  margin-top: 30px;
}

.results .title {
  margin-bottom: 15px;
  text-transform: capitalize;
}

.results .title a {
  color: #39c0d6;
  font-size: 18px;
  font-weight: 500;
}

.results .description {
  color: #666;
}

.results .item {
  padding-bottom: 20px;
  border-bottom: 1px dashed #999;
  margin-bottom: 20px;
}

.results .item:last-of-type {
  border-bottom: 0;
}

.backtotop {
  background-color: rgb(57, 192, 214, 0.8);
  position: fixed;
  bottom: 15px;
  right: 15px;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  text-align: center;
  padding-top: 15px;
  box-sizing: border-box;
  opacity: 0;
  transition: 0.5s;
  pointer-events: none;
}

.backtotop.show {
  opacity: 1;
  transition: 0.5s;
  pointer-events: auto;
}

.backtotop img {
  width: 30px;
}

.detail-page .fullwidth .writeup strong {
  font-weight: 600;
}